<template>
  <div>
    Home
  </div>
</template>

<script>
import HelloWorld from '@/components/HelloWorld.vue'
import Button from '@/components/Button.vue'

export default {
  name: 'home',
  components: {
    HelloWorld,
    Button
  }
}
</script>
